Subject: Re: [PATCH v3] format-patch: add --description-file option

From: Junio C Hamano <[email-masked]>
Date: Mon, 25 Sep 2023 12:01:01 -0700

"Kristoffer Haugsbakk" <[email-masked]> writes:

> On Mon, Aug 21, 2023, at 19:07, Oswald Buddenhagen wrote:
>> This patch makes it possible to directly feed a branch description to
>> derive the cover letter from. The use case is formatting dynamically
>> created temporary commits which are not referenced anywhere.
>
> Thanks for implementing this. I've just written cover letter text in
> separate files and copied them into the generated files every time. (I
> don't use branch descriptions.) I've wanted some convenient way to feed
> these messages in, and if I end up writing a cover letter again I'll most
> probably be using this new option.

Thanks for a positive feedback.  The changes is already in 'master'
since the beginning of this month or so and its way to be part of
the next release, I believe.